GA68(1)

NAME
ga68 - A GCC-based compiler for Algol 68

SYNOPSIS
ga68 [-c|-S] [-g] [-pg]
     [-Olevel] [-Wwarn...]
     [-Idir...] [-Ldir...]
     [-foption...] [-mmachine-option...]
     [-o outfile] [@file] infile...

Only the most useful options are listed here; see below for the remainder.

DESCRIPTION
The ga68 command is the GNU compiler for the Algol 68 language and supports many of the same options as gcc. This manual only documents the options specific to ga68.

SEE ALSO
gpl(7), gfdl(7), fsf-funding(7), gcc(1) and the Info entries for ga68 and gcc.

COPYRIGHT
Copyright (c) 2025 Free Software Foundation, Inc.

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.3 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts, and no Back-Cover Texts. A copy of the license is included in the man page gfdl(7).